//蒲公英API文档地址 -> https://static.pgyer.com/doc/view/api#installApp

import {
	request
} from '@/utils/pgyRequest.js' //导入封装好的js文件


//获取App是否有更新
export function getAppCheck(data) {
	return request({
		url: '/app/check',
		method: 'post',
		data: data
	})
}
//获取APP详细信息
export function getAppInfo(data) {
	return request({
		url: '/app/view',
		method: 'post',
		data: data
	})
}